/*
Theme Name: Squared Child
Theme URI: https://thrivethemes.com/
Template: squared
Author: Thrive Themes
Author URI: https://thrivethemes.com/
Description: Squared is a bold and eye-catching flat design theme. It’s a multi-purpose theme, which works for creating amazing sales pages, marketing sites and landing pages just as well as it works for creating a stunning blog.
Tags: blog,thrive,lead capture
Version: 1.300.03.1510547248
Updated: 2017-11-13 04:27:28

*/


body.page-id-1985 #gform_next_button_23_103 { 
	display: none;
}   

#gform_next_button_16_103 { 
	display: none;
}     

#gform_next_button_21_103 { 
	display: none;
}

.theAge { 
	display: none;
}  

.theSorry { 
	display: none;
}  

.theOk { 
	display: none;
}  

.theNotValid { 
	display: none;
}   

.theFirstQuestion { 
	display: none;
}